com.pivotal.gemfirexd.internal.client.am

## Class SqlState

- java.lang.Object
- - com.pivotal.gemfirexd.internal.client.am.SqlState

    public class SqlState
    extends Object

### Field Summary

Fields
`static SqlState` `_08004`
`static SqlState` `_22021`
`static SqlState` `_24501`
`static SqlState` `_2D521`
`static SqlState` `_58008`
`static SqlState` `_58009`
`static SqlState` `_58010`
`static SqlState` `_58014`
`static SqlState` `_58015`
`static SqlState` `_58016`
`static SqlState` `_58017`
`static SqlState` `undefined`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### _08004

    public static final SqlState _08004

#### _58009

    public static final SqlState _58009

#### _58010

    public static final SqlState _58010

#### _58014

    public static final SqlState _58014

#### _58015

    public static final SqlState _58015

#### _58016

    public static final SqlState _58016

#### _58017

    public static final SqlState _58017

#### _24501

    public static final SqlState _24501

#### _58008

    public static final SqlState _58008

#### _22021

    public static final SqlState _22021

#### _2D521

    public static final SqlState _2D521

#### undefined

    public static final SqlState undefined